.fixed-header .ba-section {
    padding: 0 !important;
}

.header .ba-section {
    transition: padding .3s ease-in;
  	-webkit-transition: padding .3s ease-in;
}
@media (max-width: 1024px)
p {
    color: #96969c;
    font-family: 'Roboto';
    font-size: 21px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0px;
    line-height: 36px;
    text-align: left;
    text-decoration: none;
    text-transform: none;
}
@media (max-width: 1024px)
body {
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    color: #96969c;
    font-family: 'Roboto';
    font-size: 21px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0px;
    line-height: 36px;
    text-align: left;
    text-decoration: none;
    text-transform: none;
}
@media (max-width: 1024px) {
      .column-wrapper > * {
             text-align: left;
      }
}
@media (max-width: 1024px) {
      p {
             text-align: left;
      }
}
/*Bookings Page add margin to top*/
.com_osservicesbooking .body {
    margin-top: 200px !important;	
}
/*Smooth Scrolling to new Top menu*/

